promote_memory< sequential, undefined_memory_model >

## Public Types

typedef sequential | type

## Detailed Description

Definition at line 59 of file distributed.h.

## Member Typedef Documentation

## type

typedef sequential type

Definition at line 60 of file distributed.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/linalg/lib/distributed.h